---
name: Camellia X. Yang
locality:
country: Remote
role: <a href="/job-families/product/product-designer/#senior-product-designer">Senior Product Designer</a>
reports_to: justinmandell
picture: camelliaxueyiyang.png
twitter:
gitlab: cam.x
departments:
- Product
- UX
- Product Design
projects:
  gitlab: reviewer UX
story: 'Camellia is a design generalist: She is curious about human behaviours and
  the human mind. She creates stuff when it is necessary; when she creates them, they
  must be easy to use; after all, she makes them beautiful ;)

  '
specialty:
- 'Govern:Security Policies'

